/* ==========================================================================
   ScrollSpy
   ========================================================================== */

#scrollspy {
  overflow: hidden;

  .nav > li > a {
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px
  }
  .pull-left,
  .pull-right {
    color: #fff;
    > * {
      vertical-align: middle;
    }
  }
  @media (max-width: 767px) {
    .navbar-nav {
      margin: 0;
       > li {
        float: left
      }
    }
  }
}

@media (max-width:767px){
  #scrollspy-container{
    position: relative;
  }
}

.scrollbar {
  display: none;
  margin: 0 0 0 0;
  height: 2px;
  line-height: 0;

  .handle {
    width: 100px;
    height: 100%;
    background: #c2bcbf;
    cursor: pointer;
    .mousearea {
      position: absolute;
      top: -5px;
      left: 0;
      width: 100%;
      height: 7px
    }
  }
}

/* ==========================================================================
   Affix Styles */

ul.nav-tabs {
  margin-bottom: 20px;
  margin-right: 15px;
  border-radius: 4px;
  border: 1px solid #ddd;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
  width: auto;
  @media (min-width: 768px) {
    float: left
  }
  li {
    margin: 0;
    border-top: 1px solid #ddd;
    &:first-child {
      border-top: none
      a {
        border-radius: 4px 4px 0 0
      }
    }
    &:last-child a {
      border-radius: 0 0 4px 4px
    }
    a {
      margin: 0;
      padding: 8px 16px;
      border-radius: 0;
      @extend .ease-all-03s;
    }

    a:hover, &.active a:hover,
    a:focus, &.active a:focus {
      color: #fff;
      background: #b561a2;
    }
    &.active {
      a,
      a:hover {
        color: #fff;
        background: #b561a2;
        border: 1px solid #b593c5
      }
      .fa,
      &:hover .fa {
        color: #fff;
      }
    }
  }
  .fa {
    margin-top: 4px;
    margin-left: 10px;
    margin-right: -6px;
    color: #dfd4dc
  }
  &.affix {
    top: 60px; /* Set the top position of pinned element */
    @media (max-width: 992px) {
        width: 205px;
    }
  }
}